Bug 2035321 - Add Sprint 211 translations
Summary: Add Sprint 211 translations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.10.0
Assignee: Jakub Hadvig
QA Contact: Xiyun Zhao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-23 15:25 UTC by ralpert
Modified: 2022-03-10 16:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-10 16:36:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10724 0 None open Bug 2035321: chore(i18n): update translations 2021-12-23 15:25:25 UTC
Red Hat Product Errata RHSA-2022:0056 0 None None None 2022-03-10 16:36:34 UTC

Description ralpert 2021-12-23 15:25:07 UTC
Description of problem:
Add new translations from Sprint 211.

Version-Release number of selected component (if applicable):
4.10

How reproducible:
Always.

Steps to Reproduce:
1. Verify that some new translations show up in the build

Actual results:
Translations don't exist

Expected results:
Translations exist

Additional info:

Comment 4 Xiyun Zhao 2022-01-13 09:29:27 UTC
This bug has been verified on payload 4.10.0-0.nightly-2022-01-11-065245

Verification Steps:
1. Navigate to Administration->ResourceQuotas, Home->Search, Workload->pods and so on
2. Follow the changes that list on Git to verify if the translation is working on the page, and without layout issue
3. Also verify if there is any missing translate on page

Result:
The Translations are existed for all changes, and did not find any missing, the translation is correct, and no layout issue found

Comment 8 errata-xmlrpc 2022-03-10 16:36:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056


Note You need to log in before you can comment on or make changes to this bug.